Subject: Ticket Assigned - wrong item 2 times
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 12:02:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item 2 times Sura                    Good afternoon           03:39 PM, 12th Apr                     Sura                              03:41 PM, 12th Apr                   Abdulqader                    Hi Sura, Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           03:42 PM, 12th Apr                   Abdulqader                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           03:43 PM, 12th Apr                   Abdulqader                   We would request you to provide us some snapshots of the wrong item you received.           03:43 PM, 12th Apr                     Sura                    I ordered this for the second time           03:45 PM, 12th Apr                     Sura                             03:45 PM, 12th Apr                     Sura                    I received this for the second time ??           03:45 PM, 12th Apr                   Abdulqader                   Could you please take a photo for the wrong item?           03:46 PM, 12th Apr                     Sura                             03:49 PM, 12th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue.           03:54 PM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:54 PM, 12th Apr                     Sura                    I need the items i orederd , am not ganna keep order it and receive the wrong one , you should deliver it to me           03:56 PM, 12th Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           03:58 PM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:59 PM, 12th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           04:02 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6047656